1
0 3
0 39 2
0 37 9
98
96
93
88
86
74
71
68
53
1 35 18
145
146
149
148
141
143
136
134
126
128
108
117
109
114
107
111
101
102
1 35 3
2 33 10
197
199
195
186
185
184
181
170
165
158
3 34 13
249
248
243
240
237
228
224
221
218
219
217
207
202
4 33 11
198
192
194
177
175
178
176
167
156
152
150
2 26 2
5 37 7
94
89
78
75
70
63
59
6 38 10
47
42
43
37
33
20
14
5
15
0
